<!DOCTYPE html>
  <html>
    <head>
        <meta charset="utf-8" />
        <title>2048</title>
        <link rel="stylesheet" type="text/css" href="MonStyle.css" />
    
    </head>
    
    <body>
      
    
       <nav>
         <ul>
           <li> <a href="accueil.html">Accueil</a> 
           </li>
           <li> <a href="regles.html">Règles</a> 
           </li>
           <li> <a href="monprojet.html">Mon projet</a> 
           </li>
         </ul>
       </nav>
    </header>
  
  	 
     <div id="partieprincipaleregles">
  	 
  	     
       <p> T'entends parler de ce jeu mais tu ne connait pas comment cela fonctionne! Et bah vous avez atterri sur le site qu'il vous faut.<br /> N'attendez pas plus et venez découvrir les règles du jeu.</p>
         <h3> Quel est le but du 2048? </h3>

       <p> Le but du jeu est simple à expliquer mais pas évident à appliquer au début. <br /> Alors, il faut faire glisser des tuiles d'un tableau, pour additioner les tuiles de mêmes valeurs jusqu'à atteindre le nombre 2048.</p>
           <h3> Quelles sont les règles du jeu? </h3>
       <p> Tout ce qu'il vous faudra savoir faire ce sont des additions de puissances de 2.<br /> Tout d'abord le tableau est composé de 16 cases, comme celui-ci:<br />
    
          <table>
             <tr>
               <td class="case"> </td>
               <td class="case"> </td>
               <td class="case"> </td>
               <td class="case"> </td>
            </tr>
            <tr>
               <td class="case"> </td>
               <td class="case"> </td>
               <td class="case"> </td>
               <td class="case"> </td>
            </tr>
            <tr>
               <td class="case"> </td>
               <td class="case"> </td>
               <td class="case"> </td>
               <td class="case"> </td>
            </tr>
            <tr>
               <td class="case"> </td>
               <td class="case"> </td>
               <td class="case"> </td>
               <td class="case"> </td>
             </tr>
          </table>


      <p> Il faut savoir que le jeu au départ commence avec deux chiffres (soit deux 2 ou soit un 2 et un 4) </p>

          <table class="alignement">
             <tr>
               <td class="case"> </td>
               <td class="case"> </td>
               <td class="case"> 4 </td>
               <td class="case"> </td>
            </tr>
            <tr>
               <td class="case"> </td>
               <td class="case"> </td>
               <td class="case"> </td>
               <td class="case"> </td>
            </tr>
            <tr>
               <td class="case"> </td>
               <td class="case"> </td>
               <td class="case"> </td>
               <td class="case"> </td>
            </tr>
            <tr>
               <td class="case"> 2 </td>
               <td class="case"> </td>
               <td class="case"> </td>
               <td class="case"> </td>
             </tr>
          </table>

          <table class="alignement">
             <tr>
               <td class="case"> </td>
               <td class="case"> </td>
               <td class="case"> </td>
               <td class="case"> 2  </td>
            </tr>
            <tr>
               <td class="case"> </td>
               <td class="case"> </td>
               <td class="case"> </td>
               <td class="case"> </td>
            </tr>
            <tr>
               <td class="case"> </td>
               <td class="case"> </td>
               <td class="case"> </td>
               <td class="case"> 2 </td>
            </tr>
            <tr>
               <td class="case"> </td>
               <td class="case"> </td>
               <td class="case"> </td>
               <td class="case"> </td>
             </tr>
          </table>
        <p> Ensuite grâce aux flèches du clavier (si vous êtes sur votre d'ordinateur) ou vos doigts (téléphone) vous allez déplacer les cases dans une direction (soit en haut, en bas, à droite ou à gauche). Ainsi de nouveaux chiffres apparaissent (un 2 ou un 4).<br /> Il faut maintenant répeter l'opération jusqu'à que vous puissiez additionner deux cases qui se trouvent côte à côte contenat des chiffres identiques. (2+2=4, 4+4=8, 8+8=16, 1024+1024=2048...)</p>
           <table class="alignement">
             <tr>
               <td class="case"> </td>
               <td class="case"> 4 </td>
               <td class="case"> </td>
               <td class="case"> </td>
            </tr>
            <tr>
               <td class="case"> </td>
               <td class="case"> </td>
               <td class="case"> </td>
               <td class="case"> </td>
            </tr>
            <tr>
               <td class="case"> </td>
               <td class="case"> </td>
               <td class="case"> </td>
               <td class="case"> </td>
            </tr>
            <tr>
               <td class="case"> 2</td>
               <td class="case"> 2</td>
               <td class="case"> </td>
               <td class="case"> </td>
             </tr>
          </table>
        <p> Maintenant vous n'avez plus qu'à vous déplacer vers la gauche ou la droite pour obtenir une nouvelle case 4. On remarque qu'un nouveau chiifre apparaît (2).</p> 
          
          <table class="alignement">
             <tr>
               <td class="case"> </td>
               <td class="case"> 4 </td>
               <td class="case"> </td>
               <td class="case"> </td>
            </tr>
            <tr>
               <td class="case"> </td>
               <td class="case"> </td>
               <td class="case"> </td>
               <td class="case"> </td>
            </tr>
            <tr>
               <td class="case"> 2 </td>
               <td class="case"> </td>
               <td class="case"> </td>
               <td class="case"> </td>
            </tr>
            <tr>
               <td class="case"> </td>
               <td class="case"> </td>
               <td class="case"> 4 </td>
               <td class="case"> </td>
             </tr>
          </table>
        <p> Vous continuez ainsi, en additionnant les nombres jusqu'à obtenir le 2048. Et biensur la partie ne s'arrête pas lorsque vous obtenez le 2048, vous pouvez continuer même si vous avez gagner.<br /> À VOUS DE JOUER MAINTENANT, BONNE CHANCE!</p>
      </div>

     <center>
      
       <div id="footer">
         <p> Copyright © 2020 All rights reserved </p>
      </div>
    
     </center>
    
   
    </body>

</html>
